2 Replies Latest reply on Jun 16, 2009 2:01 PM by dropshadow

    ePolicy Orchestrator 4 and SQL server 2008 ??

      Hi,
      I’m wanting to do a brand new install of EPO 4 in our organization.
      My question is does EPO 4 support SQL 2008 as its database ?

      Thanks
      Anthony.